Межсайтовый скриптинг в UNIT4 Prosoft HRMS

Дата публикации:26.02.2015
Всего просмотров:1004
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5 (AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2015-2082
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: UNIT4 ProSoft HRMS до 8.14.330.43
Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за ошибки при обработке входных данных в login.aspx. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.unit4apac.com/products/prosofthrms
Решение: Установите исправление с сайта производителя.
Ссылки: http://packetstormsecurity.com/files/130396/UNIT4-Prosoft-HRMS-8.14.230.47-Cross-Site-Scripting.html
http://www.securityfocus.com/archive/1/archive/1/534705/100/0/threaded